<div class="d-flex flex-column min-vh-100 justify-content-center align-items-center">
  <div class="container m-5 w-100 d-flex justify-content-center h-100">
    <%= render partial: "short_urls/search_path" %>
    <%= render partial: "short_urls/num_of_clicks" %>
  </div>
</div>
